Subject: bug#13936: Default to UTF-8 for most Emacs source files

From: Eli Zaretskii <[email-masked]>
Date: Wed, 03 Apr 2013 21:39:02 +0300

> From: Stefan Monnier <[email-masked]>
> Date: Wed, 03 Apr 2013 14:31:33 -0400
> Cc: [email-masked]
> 
> > I installed the most-recently-proposed patch
> > as trunk bzr 112210 and am marking this as done.
> 
> BTW, I'd like to make it so that Elisp uses utf-8 by default.
> I welcome suggestions of patches that try to do that while minimizing
> the breakage that it might introduce.

I thought Handa-san was working on that, and he bumped into some
problem he needs to fix, before the infrastructure for this is ready.